Publishing details

Changelog

python-numpy (1:1.13.3-2ubuntu1) bionic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/20_disable-plot-extension.patch
       Disable plot_directive extension, and catch ImportErrors when
       matplotlib cannot be imported, which allows us to remove
       python-matplotlib from dependencies.  This is required because
       python-numpy is in main, while python-matplotlib is in universe.

python-numpy (1:1.13.3-2) unstable; urgency=medium

  * Team upload.
  * Remove unneeded debian/docs and debian/dirs.
  * debian/control:
    + Drop Build-Depends on python3.5-dev.  Closes: #883457
    + Bump Standards-Version to 4.1.2, no changes needed.
    + Add several Multi-Arch tags from the m-a hinter.

 -- Gianfranco Costamagna <email address hidden>  Tue, 05 Dec 2017 15:32:02 +0100

Available diffs

Builds

Built packages

Package files